Purism Says Its Linux Laptops Aren’t Affected by the Latest Intel Vulnerability

1216

Intel vulnerabilities are slowly but surely becoming something that’s very common nowadays, with researchers recently coming across a new issue that could allow a malicious actor to extract the hardware signing keys from a computer.

Needless to say, the security flaw, which is tracked as CVE-2019-0090, is worrying for everyone whose devices might be impacted, especially as the number of exploits launched by attackers with local access could grow in the short term. But if you’re using a Librem Linux laptop launched by Purism, you’re perfectly safe, as the company says its implementation of the Intel ME doesn’t allow an attacker to exploit the flaw on its Intel-based computers.

[Source: Softpedia News]